/*
Theme Name: Elessi Child Theme
Theme URI: http://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme
Author URI: http://www.nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/*************** accessibility ***************/
a:hover {
  text-decoration: underline!important;
}
a:focus {
	border:1px solid #ED1B24;
}
#site-navigation > li > a:hover {
	color:#ED1B24!important;
}
.main_cat > div > div > div > ul > li:hover{
	border:1px solid #ED1B24;
}
ul.products:focus li.product:focus-within{
	border:1px solid #ED1B24;
}
li.product-category:focus-within{
	border:1px solid #ED1B24;
}
.swiper-wrapper:focus-within{
	border:1px solid #ED1B24;
}
.nasa-attr-ux-nasa_color:focus > span{
	outline:#ED1B24 solid 1px;
	outline-offset:2px;
}
.nasa-attr-ux-color:focus{
	border:0px solid #ED1B24;
	
}
.nasa-attr-ux-color:focus > span{
	outline:#ED1B24 solid 1px;
	outline-offset:4px;
}
.badge > div > a:focus img{
	outline:#ED1B24 solid 1px;
	outline-offset:2px;
}
.products-arrow > div > a:focus{
	outline:#ED1B24 solid 1px;
	outline-offset:1px;
}
.badge:focus {
	border:0px solid #ED1B24!important;
}
.nasa-wrap-item-thumb:focus-within{
	border:0px solid #ED1B24!important;
	outline:#ED1B24 solid 1px;
	outline-offset:1px;
}
a.add_to_cart_accessories:focus{
	border:0px solid #000!important;
}
bdi:focus{
	border:0px solid #ED1B24;						
}
.plus:focus{
	border:0px solid #ED1B24;
}
.minus:focus{
	border:0px solid #ED1B24;
}
.wc-forward:focus{
	outline:#ED1B24 solid 1px;
	outline-offset:1px;
}
.backtoshop:focus{
	border:0px solid #E7131D;
	color:#000;
	background-color:#E7131D;
}
.menu-item.nasa-megamenu > .nav-dropdown{
	  opacity: 0;
  visibility: hidden;
	
}
.menu-item.nasa-megamenu:hover > .nav-dropdown{
	  opacity: 1;
  visibility: visible;
	
}
.menu-item:focus-within > .nav-dropdown {
  z-index: 9999;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.nav-wrapper .default-menu > .nav-dropdown ul .menu-item:focus-within > .nav-column-links > ul {
  visibility: visible;
  opacity: 1;
}
.elementor-field-group:focus-within .elementor-field-textual:focus-within{
    border: 1px solid #ED1B24;
}

/*************** End of - accessibility ***************/


/************** Main Attributes ***************/
.main-attribute{
	display:flex;
	flex-flow: row wrap;
	margin-bottom: 1rem;
}
.main-attribute img{
	flex: 0 0 60%;
    max-width: 60%;
	padding-right: .9375rem;
    padding-left: .9375rem;
}
.inner-attribute{
	flex: 0 0 40%;
    max-width: 40%;
	padding-right: .9375rem;
    padding-left: .9375rem;
	border-top: 2px solid var(--gray-100);
	position: relative;

}
.att-button{
	border: solid 2px #E7131D;
    background: #E7131D;
    padding: 7px 12px;
    color: #fff;
	/**  more css at desktop onlyat the bottom           */
}
.att-button:hover{
    border: solid 2px #E7131D;
	background:#fff;
}
.att-button:focus{
	border: solid 2px #E7131D;
	background:#fff;
}


/************** End-of Main Attributes ***************/

/************** Product Video ***************/

.product-video{
	display:flex;
	flex-flow: row wrap;
	margin-bottom: 1rem;
	background:#F4F4F4;
}
.video-link{
	width:60%;
    max-width: 60%;
	padding-right: .9375rem;
    padding-left: .9375rem;
}
.video-description{
	flex: 0 0 40%;
	max-width: 40%;
	padding-right: .9375rem;
    padding-left: .9375rem;
	border-top: 2px solid var(--gray-100);
	position: relative;
	
}

.video-holder {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.video-holder:before {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f144";
    font-family: "Font Awesome 5 Free";
    font-size: 60px;
    color: #fff;
    opacity: .8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
  }
.video-holder:hover:before {
    color: #eee;
  }



/************** End of - Product Video ***************/

.gear-menu > div.nav-dropdown {
	width: 60%!important;
    margin-left: 30%;
    margin-right: 10%;
}

.product-info .woocommerce-product-details__short-description{
	color:#000;
}

.badge.on-back-order {
  	background: #ffa216;
  	color:#000;
 	 }
.badge.out-of-stock-label {
  	background: #575757 !important;
	}

.acf-fields>.acf-field{
	padding: 5px 12px;
}

.checkout-button{
	color:#000!important;
}
.nasa-order-received .nasa-order-received-left .nasa-warper-order{
	  border: 2px dashed #22bb33!important;
}
.nasa-order-received .nasa-order-received-left .nasa-warper-order .woocommerce-thankyou-order-received {
  color: #22bb33!important;
}
.title-cart h1, .title-checkout h1, .title-thankyou h1{
	font-size: 300%!important;
}
.title-cart h3, .title-checkout h3, .title-thankyou h3, .title-cart h2, .title-checkout h2, .title-thankyou h2{
	margin-top:0px!important;													
	margin-bottom:0px!important;
}


.elementor-widget-container li::before{
content:"" !important;
}

#wrapper{overflow:hidden;}

/*
.nasa-header-sticky .sticky-wrapper {
	overflow-x: unset;
	overflow-y: visible;
}
*/
.product-item .nasa-product-content-color-image-wrap .nasa-product-content-child > a.nasa-active > span{
	border: 1px solid red;
}
.product-info-wrap{
	text-align:center;
}
.product-item .info .star-rating{
	margin-right: auto;
	margin-left: auto;
	margin-bottom:5px;
}


.nasa-product-content-color-image-wrap .nasa-attr-ux-nasa_color{
	border-style:none;
}
.nasa-attr-ux-item.nasa-disable::before{
	display:none;
}
.nasa-attr-ux-item.nasa-disable::after{
	display:none;
}

.nasa-classic-style{
	margin-bottom:2px!important;
	padding:0!important;	
}
.nasa-classic-style li{
	display: inline-block;
}
body.nasa-rtl .nasa-classic-style li{
	margin-left: 0px!important;
}
.nasa-classic-style .nasa-tabs li.nasa-tab a {
line-height: 100%;
margin: 0;
padding: 8px 0;
}
.nasa-classic-style a{
	padding:8px 7px 5px;
	background-color:rgba(0,0,0,0.04);
	color:rgba(102, 102, 102, 0.85);
	
}
.nasa-classic-style .nasa-tabs li.active > a{
	border-color: #6e6e6e;
}
.nasa-classic-style li.nasa-single-product-tab a{
	font-size:104%;
}

body .nasa-buy-now{
	background-color: #1fb92b;
	    border-color: #1fb92b;
}
body .nasa-buy-now:hover{
	background-color: #20ab2b;
	    border-color: #20ab2b;
}
.woocommerce-message{
	    background: #1fb92b;
}


/* ----------------  Cart css -----------------*/
 .woocommerce-shipping-destination{
	 display:none;
 }
 .woocommerce-shipping-calculator{
	 display:none;
 }
 .woocommerce-notices-wrapper .woocommerce-info,
.woocommerce-message {
	 background: rgba(0,0,0,0.7);
}
.label [for=wc-gobitpaymentgateway-new-payment-method]{
	display:none;
}
#wc-gobitpaymentgateway-new-payment-method{
	display:none;
}
div.wc-pickup-location-note{
	display:none;
}
.in-stock{
	display:none!important;
}
.checkout-breadcrumb{
	padding: 25px 0px 0px;
}
.woocommerce-shipping-contents{
	display:none;	
}
.place-order{
	text-align:center;
}

/* ---------------- End of - Cart css -----------------*/

.status-awaiting-shipment{
	background:#f3d686;
	color:#000;
}

div.owl-item > div > div > div.badge{
	width:55px;	
}

.nasa-filter-var-chosen{
	color:#dc2026!important;
	font-weight:bold;
}

.post_in_category_title{
	font-size: 115%;
    line-height: 130%;
    font-weight: 600;
	margin-top:40px;
}

div#branches-menu > div > div > ul > li > a{
	color:white;
}

.icon-nasa-locations::before{
	content: "\69";
}
.month_sale{
    margin:0px 25%;
}
.product-info .nasa-size-guide a{
	color: #ed1b24;
	font-size:100%;
	font-weight:bold;
}

.comment-form-url{
display:none;}
.entry-meta{
	display:none
}
.nasa-post-navigation .post-navigation .nav-links .nav-next .nav-subtitle::after{
		float:left;
		content: "\e686";
}
div.search-wrapper > .nasa-search-form-warp{
	margin:0;
}
.nasa-post-navigation .post-navigation .nav-links .nav-previous .nav-subtitle::before{
content: "\e684";
float:right;
}
.nasa-post-navigation .post-navigation .nav-links .nav-next{
	text-align:left;
}

.fullwidth{
	padding:0 1%;
}
.nasa-topbar-wrap{
	display:none;
}
.nasa-attr-ux_wrap .nasa-attr-ux .nasa-attr-bg{
	opacity:1;
	box-shadow: 0px 0px 0px 2px #fff,0px 0px 0px 4px #CCC;
	border:none;
}
.nasa-attr-ux_wrap .nasa-attr-ux.selected .nasa-attr-bg{
	box-shadow: 0px 0px 0px 2px #fff,0px 0px 0px 4px #ED1B24!important;
}

.nasa-attr-ux_wrap{
	padding-right:4px;
	margin-bottom:-15px;
}
.nasa-product-details-page .nasa-attr-ux_wrap .nasa-attr-ux .nasa-attr-bg{
	width:30px;
	height:30px;
	overflow: hidden;
}
.nasa-attr-ux i{
		display: block;
		width: 100%;
		height: 52%;
		top: 50%;
		position: absolute;
}
.nasa-attr-ux-item i{
	display: block;
	width: 100%;
	height: 60%;
	bottom: 22%;
	position: relative;
	
}
.filter_sscolor{
	display: block;
	width: 100%;
	height: 50%;
	top: 50%;
	position: relative;
	
}

li.nasa-li-filter-color a.nasa-filter-color.nasa-filter-var-chosen::after{
	border-top-color: rgb(255, 0, 0)!important;
border-top-style: solid!important;

border-right-color: rgb(255, 0, 0)!important;
border-right-style: solid!important;

border-bottom-color: rgb(255, 0, 0)!important;
border-bottom-style: solid!important;

border-left-color: rgb(255, 0, 0)!important;
border-left-style: solid!important;

border-image-outset: 0!important;
border-image-repeat: stretch!important;
border-image-slice: 100%!important;
border-image-source: none!important;
border-image-width: 1!important;

}
.nasa-filter-color-span{
		overflow: hidden;
}
.product-item .nasa-product-content-color-image-wrap .nasa-product-content-child > a{
	line-height: 100%;
	margin-left: 1px;
	padding: 2px 0 0;
}
.product-item .nasa-product-content-color-image-wrap .nasa-product-content-child > a.nasa-active{
	    border-color: #fff;
    padding: 1px 1px 0;
}
.nasa-product-content-color-image-wrap .nasa-product-content-child > a span{
	width:22px;
	height:22px;
}
body.nasa-rtl .product-item .product-img-wrap .nasa-product-content-color-image-wrap .nasa-product-content-child > a:first-child{
	margin-left: 2px!important;
}
#masthead{
	padding:2px 0;
}
.product-item .nasa-product-content-color-image-wrap{
	bottom:-5px;
	position:static;
	text-align:center;
	margin-bottom: 10px;
}
.nasa-product-content-variable-warp{
	display: flex;
	justify-content: center;
}
#nasa-back-to-top{
	bottom:1px;
	left:1px!important;
}
.product-info-wrap > .info > .star-rating{
	display:none;
}
.product-info-wrap > .info > .name{
	text-align:center;
	}
.price-wrap{
	text-align:center;
}

.product-info .price{
	font-weight:500;
	padding-top: 0px;
	font-size:150%
}
.products-arrow{
top:33px;
}
.product-info .woocommerce-product-details__short-description{
	margin-top:0px;
	margin-bottom:0px;
}
.single_variation_wrap{
	display:none;
}
.reset_variations{
	font-size:1px!important;
	bottom:0;
}

body.nasa-rtl .nasa-tabs-content.nasa-classic-style .nasa-tabs li, body.nasa-rtl .woocommerce-tabs.nasa-classic-style .nasa-tabs li{
	margin-right:0px!important;
}
.nasa-classic-style{
	margin-bottom:0px!important;
	padding:0!important;	
}

.nasa-tabs-content.woocommerce-tabs.nasa-classic-style .nasa-tabs{

	margin-bottom:0px;
	padding:0;
}
.nasa-tabs-content.nasa-classic-style .nasa-tabs li a{
	padding: 0 7px;
	border-top: 2px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background-color: rgba(0,0,0,0.04);
	font-size:80%;
	
}
.nasa-single-product-tab{
	flex:1;
}
.nasa-tabs-content.nasa-classic-style .nasa-tabs li.nasa-single-product-tab a{
	color: rgba(102,102,102,0.85);
	text-align:center;
}
.nasa-classic-style li.active a, .nasa-classic-style li:hover a{
	border-top: 2px solid #ce1a2b;

}
.nasa-classic-style li.active a, .nasa-classic-style li:hover a{
		color:#ce1a2b;
}
.nasa-panels{
	padding:7px 4px 0;
	border-bottom: 2px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.wide-nav.nasa-float-right{
	float:none!important;
	padding-right:150px;
}

#site-navigation > li > a {
	font-size:130%;
	margin-left:0;
}

.nasa-search-form-warp{
	margin:0 10%;
}
div.search-control-group.control-group span.nasa-icon-submit-page{
	margin-top:7px;
}
.header-type-1 #masthead .nasa-search-space .nasa-show-search-form .search-wrapper form .twitter-typeahead{
	border: 1px solid #fff;
	margin-top: 7px;
	background: transparent;
}
.nasa-list-stock-status{
	display:none!important;
}
body.nasa-rtl .nav-wrapper .header-nav li.menu-item.nasa-megamenu > .nav-dropdown > ul > li.menu-item.megatop > a{
	padding:5px 15px 15px 0px!important;
}
.nasa-megamenu > .nav-dropdown > ul{
	border: 1px solid #1a1a1a;
}
.widget.widget_reset_filters .widgettitle,
.widget.woocommerce.widget_reset_filters .widgettitle {
  display: inline!important;
  font-size:0%!important;
  color:#ce1a2b!important;
}
.nasa-reset-filters-btn{
  display: inline!important;
  font-size:100%!important;
  color:#ce1a2b!important;
}
div#nasa_woocommerce_reset_filter-2.widget.woocommerce.widget_reset_filters.nasa-inited div.nasa-toggle-widget:after{
	display:none!important;
}
.nav-wrapper .default-menu .menu-item{
	width: 250px;
}
a i.pe-7s-angle-down.nasa-open-child{
	display:none!important;
}

.mCSB_inside>.mCSB_container{
	margin-right:-3px;
}
.sale-label{
	direction:ltr !important;
}
/************* Product Page Style    ************/

.product-info .entry-title{
	margin-top:15px;
	font-size: 2.125rem;
	font-weight:600;
}
.nasa-filter-color-span{
	    border: 1px solid #eee;
}


/************* End Product Page Style    ************/
.extra_accessories_notice{
    float: right;
    z-index: 999999;
    margin-top: -20px;
    position: inherit;
    margin-right: 1px;
    background: #eee;
    line-height: 1.3;
    padding: 1px 10px;
}
/*
.mfp-bottom-bar::before{
	content:'';
	float: right;
    margin-top: -35px;
    position: inherit;
    margin-right: 1px;
    background: #eee;
    line-height: 1.3;
    padding: 1px 10px;
}*/

.nasa-compare-list{
	padding:0px!important;
	}
.nasa-compare-mess{
	z-index:99;
}
a.nasa-compare-view.btn.button{
	font-size:14px;
}
.nasa-img-compare{
	padding:0px;
}


area{
	display: inline!important;
}
.filebird-treeview .media-frame-menu{
	width: 330px !important;
}
.filebird_sidebar{
	    width: 320px!important;
}
#media-frame-title{
	left:330px !important;
}

.nasa-right-main-header{
	width:15%!important;
}
.nasa-left-main-header{
	width:83%!important;
}
.category_h1{
	margin:10px 0px -15px;
}
.woocommerce_variable_attributes{
	display:none;
}
body.nasa-rtl .nav-wrapper .header-nav li.root-item > a {
	    padding: 15px 0px 15px 1vw!important;
	}
	
.parallax_img_inner{
	display:none;
}
.fa{
	font-family:"FontAwesome"!important;
}
body.nasa-rtl .countdown * {
	direction: ltr !important;
}
.nasa-detail-product-deal-countdown{
	text-align:right;
}
.nasa-sc-pdeal-countdown:before{
	content:"זמן שנותר לסיום המבצע:";
	font-weight:bold;
	color:#F32117;
}
.nasa-quickview-product-deal-countdown.nasa-product-variation-countdown.nasa-show, .nasa-detail-product-deal-countdown.nasa-product-variation-countdown.nasa-show{
	height:80px;
	margin-top: 25px;
}
.blog-menu a{
	color:#ED1B24!important;
}
.blog-menu li > a{
	color:black!important;
}

.nasa-product-content-select-wrap{
	display:none!important;
}
.name{
	text-align:center;
}
.nasa-single-product-price{
	direction:ltr!important;
	text-align:right;
}
.product-item .info .price-wrap{
	direction:ltr;
	
}

#comments ul.children {
	margin-left:0px;
	margin-right:35px;
}

.nasa-attr-ux_wrap .nasa-attr-ux.selected .nasa-attr-bg:before{
	   content:none;
}


/************************************** WPSL ***************************************************************/

#wpsl-search-wrap{
	float:right;
}
#wpsl-search-wrap div{
	float:right;
}
#wpsl-search-wrap div label{
	float: right;
	margin-left: 10px;
	line-height: 32px;
}
#wpsl-wrap .wpsl-selected-item{
	padding-right: 5px !important
}
.wpsl-selected-item::after{
	left: 12px;
	right: auto;
}
.wpsl-input label, #wpsl-radius label, #wpsl-category label{
	width:auto!important;
}
#wpsl-checkbox-filter.wpsl-checkbox-3-columns li, .wpsl-custom-checkboxes.wpsl-checkbox-3-columns li{
	width: 20%;
}
#wpsl-checkbox-filter li, .wpsl-custom-checkboxes li{
	float:right;
}
.wpsl-search-btn-wrap{
	float:left!important;
}
.wpsl-opening-hours > tbody > tr > td > time{
	direction:ltr!important;
}
.wpsl-directions{
	display:none;
}
div.wpsl-locations-details > div.wpsl-contact-details {
	line-height:140%;
}
div.wpsl-locations-details > div.wpsl-contact-details > a {
	font-weight:bold;
	color:#f76b6a;
}
#wpsl-search-btn{
	font-weight: bold;
    font-size: 110%;
    letter-spacing: 1px;
    margin-left: 10px;
}
.wpsl-locations-details{
	font-size:1.2em;
}
div.wpsl-contact-details > span:nth-child(1) > a {
	font-weight:bold;
	color:#f76b6a;
}
.desktop_shop{
	width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

/* Mobile CSS at the bottom 


/************************************** End of WPSL ***************************************************************/


.price {
   display: 0;
}
.dialog-widget .dialog-lightbox-widget .dialog-type-buttons .dialog-type-lightbox .elementor-lightbox{
	display:none;	
}

@media screen and (max-width: 549px) {
/********************************** ADD MOBILE ONLY CSS HERE  ***************************************/
	
/************** Main Attributes Mobile ***************/

.main-attribute img{
	flex: 0 0 100%;
    max-width: 100%;
}
.inner-attribute{
	flex: 0 0 100%;
    max-width: 100%;
	border-bottom: 2px solid #000;
	border-top:0px;
}
.att-button{
	float:left;
	margin-left:5%;
	margin-bottom:10px;
}
.main_attributes_title{
	font-size: 150%;
    margin-right: 4%;
    margin-bottom: 15px;
}
/************** End-of Main Attributes Mobile ***************/	


/************** Product Video - mobile ***************/

.video-description{
	flex: 0 0 100%;
    max-width: 100%;
	padding-right:0px;
	padding-left:0px;
}
.product-video{
	margin-bottom:30px;
	margin-left: 5px;
	margin-right: 5px;

}
.video-link{
	flex: 0 0 100%;
    max-width: 100%;
	padding-right:0px;
	padding-left:0px;
	
}
/************** End of - Product Video ***************/
	
.header_logo{
max-width:76px!important;
}
#pa_size{
	width:70%;
	}
.cart_totals{
	padding: 5px;
	}

.category_h1{
	text-align:center;
	margin:10px 0px -5px;
}
.nasa_shop_description-wrap{
	margin:0 2%;
}	
	
	
table tr th, table tr td{
	padding: 0.1em 0em;
}

td.nasa-td-mobile-icons{
width: 25%;
}
.product-info .woocommerce-product-rating{
	margin-top: -15px;
}


.nasa-bg-dark{
	margin:0;
}

body .products .grid.product-item .info .name.nasa-show-one-line{
	text-align:center;
}

.price-wrap{
	text-align:center;
}
.small-block-grid-1 > li{
	    padding: 0 0.68966em 1em;
}
.products.grid li.product-warp-item{
	 margin-bottom:0px;
}
body.nasa-rtl .nasa-product-details-page .product-info .entry-title{
	padding-left:0px!important;
}
.product-info .variations .value .nasa-attr-ux_wrap .nasa-attr-ux.nasa-attr-ux-color, .product-info .variations .value .nasa-attr-ux_wrap .nasa-attr-ux.nasa-attr-ux-image{
	min-width:35px!important;
}
.nasa-in-mobile .bread .breadcrumb-row{
	padding: 2px 0;
}
.nasa-tab{
	margin-bottom:0px;
}
.nasa-rtl .nasa-tabs-content .nasa-tabs{
	-webkit-mask-image:none!important;
	mask-image:none!important;
}
.nasa-tabs-content.woocommerce-tabs.nasa-classic-style .nasa-tabs{
	display:flex;
}
.nasa-tabs-content.nasa-classic-style .nasa-tabs li a{
	padding: 0 3px;
}
li.menu-item-account{
	display:none!important;
}
.div-toggle-sidebar{
	right:0;
	left:auto;
	top:80%;
}
.nasa-in-mobile .div-toggle-sidebar.nasa-blog-sidebar{
	display:block!important;
}
.elementor-container{
	width:100%;
}
.product-info .entry-title{
	font-size: 1.75rem;
	font-weight:600;
	margin-top:0px;
	margin-bottom:15px;
}

div.nasa-wrap-table-compare > table > th{
	width:20%!important;
}
.nasa-table-compare tr td{
	width:40%!important;
	min-width:0px;
	padding:15px 5px;
}
.nasa-wrap-table-compare{
	margin: 35px -10px 45px -10px;
}
.nasa-top-cat-filter-wrap-mobile .nasa-top-cat-filter{
	margin: 20px 20px 60px 20px;
}

body .fixed-already .logo-wrapper .logo .header_logo{
	max-height:33px!important;
}
.nasa-single-product-slide > .row {
  width: auto;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
 }
.nasa-sc-pdeal-countdown{
	text-align:center!important;
}
.nasa-product-content-color-image-wrap {
    position: static;
    text-align: center;
    margin-bottom: 10px;
}
 
/************************************** WPSL ***************************************************************/
#wpsl-wrap > .wpsl-search{
	padding:1% 2%;
}
#wpsl-search-wrap .wpsl-input {
	margin-bottom:2px;
}
#wpsl-search-wrap .wpsl-select-wrap {
	margin-bottom:2px;
}
#wpsl-search-wrap .wpsl-search-btn-wrap {
	margin-top:5px;
}
select.wpsl-dropdown {
	margin-bottom:2px;
}
.desktop_shop{
	width: 100%;
    margin-left: 0;
    margin-right: 0;
}

/************************************** End of WPSL ***************************************************************/


body.nasa-rtl .nasa-header-mobile-layout .elements-wrapper .header-icons > li {
	margin-left: 8px!important;
}
body .row .small-3{
	 width: 33%;
}
body .row .small-6{
	width: 33%;
}
	

/* ----------------Mobile Cart css -----------------*/

.nasa-classic-style{
	display:flex;
	}
.nasa-classic-style a{
	padding:8px 3px;
}	
.nasa-tabs-content.woocommerce-tabs .nasa-tabs.nasa-classic-style{
	margin-bottom:0px!important;
}
li.nasa-single-product-tab > a{
	display:block;
	text-align:center;
}

div.woocommerce-message > a.button{
	padding: 12px 10px;
    margin-right: 10px;
    margin-left: 5px;
}
.woocommerce .checkout-group, .woocommerce .order-review{
	padding: 10px 2px 20px!important;
}
#order_review{
	padding: 10px 5px 30px 5px;
}
label[for="payment_method_gobitpaymentgateway"]{
	text-align:center;
}
.gb-payment-method-description{
	text-align:center;
}
.cart_totals calculated_shipping{
	padding:10px;
}
.order-steps{
	margin-bottom:0px;
}

.product-info .price{
	text-align:center;
}
.payments_line{
	text-align:center;		
}
.single_variation_wrap {
    margin-right: 20%;
}

	
/* ---------------- End of - Cart css -----------------*/


} /************************************************** END MOBILE ONLY CSS HERE  ********************************************************************************/

@media screen and (min-width: 550px) {
/*************** ADD DESKTOP ONLY CSS HERE  ***************/

.att-button{
	position: absolute;
    bottom: 20px;
	left:7px;
}



	
	
.fixed-already .logo .header_logo{
	max-height:50px;
}

.nasa-header-icons-wrap{
	margin-top:7px;
}
.nasa-single-blog{
	margin:0 10%;
}
.page-right-sidebar{
	margin:0 10%;
}
.product-page{
	width:65%;
}
.filter-cat-icon{
	display:none;
}
.products.list .product-warp-item .product-item .product-img-wrap .nasa-product-content-variable-warp .nasa-product-content-color-image-wrap, .products.list .product-warp-item .product-item .product-img-wrap .nasa-product-content-variable-warp .nasa-product-content-nasa_image-wrap{
	width: 100%;
}
.bread .breadcrumb-row h3{
	padding: 8px 3%;
}
div.coming-soon-row > div > div > div.nasa-search-form-warp{
	margin:10px 25%;
}
}